[please wrap your lines at <80 chars; 72 would be very nice]

On 2004-06-26T14:39:12+0800, Robert Storey wrote:
> I recently purchased a new laptop, an IBM X31 ThinkPad, which uses the
> Centrino processor. I had high expectations for this machine.
> 
> Alas, my expectations have been shattered. All attempts at installing
> FreeBSD 5.2.1 quickly end with a crash. Interestingly, I have an old
> FBSD 4.8 CD - that installs fine. Lest anybody think my 5.2.1 CDR is
> bad, I went and downloaded it a second time, plus I also tried a
> network install. Failure every time.
> 

First, I would suggest posting this message to the mobile@ list, as you
will surely get more hits over there.

Second, I remember quite a few people talking about 5.2.1 on ThinkPads,
and having to set the following in /boot/loader.conf:

hw.pci.allow_unsupported_io_range="1"

I hope that this helps.

-- 
Mike
perl -e 'print unpack("u","88V]N=&%C=\"!I;F9O(&EN(&AE861E<G,*");'

Attachment: pgpYwWxcPfHib.pgp
Description: PGP signature

Reply via email to